import numpy

k = 1.3806488*10**-23    # m^2.kg.s^-2.K^-1
c = 299792.458           # km/s
utokg = 1.6605402E-27
ionlevel = ['I','II','III','IV','V','VI','VII','VIII','IX','X']
masslist = numpy.array([['Al',26.981539],
                        ['Ar',39.948000],
                        ['Be', 9.012182],
                        ['C' ,12.010700],
                        ['Ca',40.078000],
                        ['Cl',35.453000],
                        ['Cr',51.996100],
                        ['Cu',63.546000],
                        ['D' , 2.014102],
                        ['Fe',55.845000],
                        ['Ga',69.723000],
                        ['Ge',72.640000],
                        ['H' , 1.007940],
                        ['He', 4.002602],
                        ['O' ,15.999400],
                        ['Mg',24.305000],
                        ['Aw',24.305000], # Duplicate of Mg used in isotope analysis
                        ['Mn',54.938045],
                        ['N' ,14.006700],
                        ['Na',22.989769],
                        ['Ne',20.179700],
                        ['Ni',58.693400],
                        ['P' ,30.973762],
                        ['S' ,32.065000],
                        ['Si',28.085500],
                        ['Ti',47.867000],
                        ['Zn',65.380000]],dtype=object)
